@media (max-width:768px){
     .col_md_4{
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
     }
     .col_md_6{
        flex: 0 0 50%;
        max-width: 50%;
     }
     .col_md_3{
        flex: 0 0 25%;
         max-width: 25%;
     }
     body{
        height:auto!Important;
     }
     .simplyCome h4 { 
        font-size: 32px;
        margin-bottom: 10px;
        margin-top: 37px;
    }
    .simplyCome h6 {
        font-size: 13px;
    }
    .simplyCome h5 { 
        margin-top: 13px;
        margin-bottom: 12px;
    }
    .logo img {
        width: 250px;
    }
}